#!/bin/sh
echo 'name: zlib-bindings
version: 0.1.1.3
id: zlib-bindings-0.1.1.3-733c2dd1958379ce77de2d5ae4e95157

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Experimental
homepage: http://github.com/snoyberg/zlib-bindings
package-url:
synopsis: Low-level bindings to the zlib package.
description: Provides necessary functions for producing a streaming interface. This is used for example by @zlib-conduit@ and @zlib-enum@.
category: Codec
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Codec.Zlib Codec.Zlib.Lowlevel
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3
              /usr/local/lib
hs-libraries: HSzlib-bindings-0.1.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3/html/zlib-bindings.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
